body{
/*	background-color:#D9DFE2; */
/*	background-color:#fffff3; */
/*	background-image:url("img/content_back.png"); */
/*	background-image:url("img/bo4.png");*/
	background-repeat:repeat-y;
	text-align: center;
}

.header{
/*	background-color:#fffff5;*/
	width:750px;
	margin:auto;
}

.contents{
	width:800px;
	margin:auto;
	background-color:#ffffff;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 10px;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: gray;
}

.contents ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

.contents li{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.mainheader{
	padding-top:10px;
	padding-left:10px;
	text-align:left;
	#color:#333333;
	color:#000000;
}


.main{
	float:left;
	width:533px;
	padding-top:10px;
	padding-left:10px;
	text-align:left;
	color:#333333;
	#color:#000000;
}
.main h3{
	font-size:90%;
	color:#af0055;
	padding-left:18px;
	margin:10px 0px 0px 0px;
	background-image:url("img/vred12d_3.gif");
	background-repeat:no-repeat;
}
.main .topic{
	font-size:83%;
	margin-left:5%;
	margin-right:5%;
}

.side{
	width: 200px;
	margin-left:560px;
	text-align:left;
	color:#333333;
	padding-top:10px;
}
.side .whole{
	margin-top: -18px;
	border-top:solid 1px #a00000;
	border-bottom:solid 1px #a00000;
	border-left:solid 1px #a00000;
	border-right:solid 1px #a00000;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;
}
.side .whole h3{
	font-size:90%;
	color:#af0055;
	padding-left:18px;
	margin:10px 0px 10px 0px;
	background-image:url("img/vred12d_3.gif");
	background-repeat:no-repeat;
}
.side .whole .topic{
	font-size:83%;
	margin:0px 0px 10px 5px;
}
.side .whole .topic2{
	font-size:90%;
}

.irohamenu{
	font-size:80%;
	position:relative;
	top:-4px;
	left:2px;
}

.clear{
	clear:both;
}

a{
	text-decoration:none;
	color:#6666FF;
}
a:hover{
	position:relative;
	top:1px;
	left:1px;
	text-decoration:underline;
	color:#3333AA;
}
